1. Symantec/
  2. Security Response/
  3. Attack Signatures/
  4. Web Attack: LastPass Plugin Remote Code Execution

Web Attack: LastPass Plugin Remote Code Execution

Severity: High

This attack could pose a serious security threat. You should take immediate action to stop any damage or prevent further damage from happening.

Description

An attacker can exploit this issue to execute arbitrary code on the affected system with privileges of the user. This may aid in further attacks.

Additional Information

LastPass Plugin is prone to a remote code-execution vulnerability. An attacker can exploit this issue by persuading a user to visit a malicious website which thereby leads to remote code execution.

Affected

  • LastPass Plugin.

Response


  • Twitter
  • Facebook
  • LinkedIn
  • Google+
  • YouTube